@import url('/resume/resume-fonts.css');

html {
	overflow-y: scroll;
	overflow: -moz-scrollbars-vertical;
}

body {
	font-family: Caulixtla, sans-serif;
	font-size: 14pt;
	/*background-color: #cae6c7;*/
	/*color: #000;*/
	background-color: #fff;
	color: #333;
}

b {
	font-size: 15pt;
}

.blogpicl {
	text-align: center;
}

.blogpicl img {
        border-radius: 8px;
}

@media screen and (max-width: 750px) { /* Hide this CSS from Dillo */
	/* Override inline styles used for browers which have cached
         * old versions of the stylesheet (cache will expire 2020-10-01 */
	.blogpiclx {
		text-align: left !important;
	}
	.blogpiclx img {
		float: none !important;
		width: 99% !important;
		height: auto !important;
       	 	border-radius: 8px;
	}
}

.blogtaglistr {
        font-family: Caulixtla, Cambria, Georgia,
                "Liberation Serif", "Times New Roman",
                sans-serif;
        font-size: 12pt;
        font-style: italic;
	padding-bottom: 2px;
        border-bottom: 1px solid #888;
}

.rightpic {
	float: none;
	display: block;
	width: 99%;
	/*width: 100px;
	height: 100px;*/
}

h1 {
        font-size: 16pt;
        font-family: Caulixtla, sans-serif;
        font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
        font-size: 15pt;
        font-family: Caulixtla, sans-serif;
        font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}


a {
	color: #3b5e35;
	background: transparent;
	text-decoration: underline;
}

.wlinks {
	/*color: #333;*/
        /*background: #fff;*/
	background-color: #cae6c7;
	color: #333;
}
.wlinks a {
	color: #258723;
	text-decoration: none;
        background: #cae6c7;
}
.wlinks a:hover {
	text-decoration: underline;
}
table {
	color: #222;
}
.blogtable {
	margin-top: 10px;
	margin-bottom: 10px;
}
.blogtable table {
	border: 1px solid black;
	border-collapse: collapse;
	font-size: 12pt;
}
.blogtable td {
	border: 1px solid black;
	padding: 2px;
}
.h2month {
	margin-bottom: 7px;
	text-align: right;
}
.h2monthi {
        display: none;
}

.wimage {
	display: none;
}
.wall {
        color: black;
	/*border: 1px solid black;*/
        margin-bottom: 5px;	
}
.whead {
        background: #c0a080 url(me/Clouds-bg-8.jpg);
	font-size: 14pt;
        border-bottom: 1px solid #cae6c7;
        padding: 4px;
	padding-left: 6px;
        font-family: Caulixtla, sans-serif;
        color: #333;
        font-weight: bold;
	border-radius: 7px 7px 0 0;
}
.wtext {
        display: inline;
        font-size: 16pt;
        font-weight: bold;
        font-family: Caulixtla, Calibri, 
                "Liberation Serif", "Times New Roman",
                sans-serif;
        text-shadow: 2px 2px #777, -2px -2px #777, -2px 2px #777, 2px -2px #777;
        color: #fff;
}

.wlinks {
	font-size: 14pt;
        padding-left: 6px;
        padding-right: 6px;
	padding-bottom: 3px;
	padding-top: 1px;
        font-family: Caulixtla, sans-serif;
	font-weight: regular;
	border-radius: 0 0 7px 7px;
}

#heading {
	background-color: #84add9;
	color: white;
}

#htexttop {
	display: none;
}

#htext {
	font-size: x-large;
	font-weight: bold;
	color: black;
}

#heading a {
	color: #ffffa0;
	background: black;
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
	padding: 1px;
}

#heading a:hover {
	color: black;
	background: white;
}

#cbox {
	width: 100%;
	background-color: white;
}

.content {
	color: #222;
}

.content a {
        color: #0000ff;
	background-color: #ffffff;
	text-decoration: none;
}	

.content a:hover {
	text-decoration: underline;
}

.leftpic {
	margin-right: 5px;
}

.blogtitle {
	margin-bottom: -1.0em;
}

.blogtitlem {
	display: none !important;
}

.moyet {
	display: none;
}

.pc {display: none;}

.hh2 { padding-top: 0; 
       margin-top: 0; }

.hh3 { padding-top: 0; 
       margin-top: 0; }

.up { margin-top: -8px; }

.ql { border-bottom: 2px solid black; 
      padding: 1px 2px 1px 2px;
      }

.qlp { 
padding: 2px 2px 2px 5px; }

#linkbox { 
	   background-color: #84add9;
	   color: #222;
           border: 1px solid black;
	   }

#linkbox a { 
        color: #404040;
        background-color: #84add9;
	text-decoration: none;
}

#linkbox a:hover { 
	text-decoration: underline;
}

.lbox { 
      	float: right;
}

.lbox a {
	text-decoration: none;
	}

.lbox a:hover {
	text-decoration: underline;
}

.m8 a {
        color: #258723;
        background: transparent;
        text-decoration: none;
}       
.m8 a:hover {
        text-decoration: underline;
}

.b {
        font-family: CaulixtlaB, Calibri,
                "Liberation Serif", "Times New Roman",
                sans-serif;
        font-weight: bold;
}

.sc {
	font-family: SmallCaps, Calibri, sans-serif;
	font-weight: Bold;
}

.stuff { margin: 2px;
	 }

.fullwidth {
	width: 95%;
	max-width: 95%;
}

#tbl { padding: 0px; }

#tbl td { 
          border: solid #c0c0c0;
          border-width: 1px 0px 0px 0px;
          padding: 0px; }

.nocss { display: none; }

iframe { display: none; }
